Scene_OmoMenuSkill.prototype.update = function() {
    Scene_OmoMenuBase.prototype.update.call(this);
    if (this.isActive() && Input.isTriggered('cancel')) {
        SceneManager.pop();
        console.log("popped");
    }
}